function vargout = vyhodnoceni_44(a, b, c, d)

global a;
global b;
global c;
global d;

if ( a>1.2 & a<=1.78 & b>=-2  & d<0.13 & d>0.07 & c>=-3 )
    helpdlg('Vyhovující akustika.')
elseif ( a>1.2 & a<=1.78 & b>=-2 & d<0.13 & d>0.07 & c>=-4.6 & c<-3)
    helpdlg('Vyhovující akustika - vhodna pro velké orchestry a romantický charakter hudby.')

else helpdlg('Nevyhovující akustika.')    
end